<?php
return [
  'surveys' 		            => "سروی",
  'list' 		                => "لیست سروی ها",
  'surv_add' 		            => "ثبت سروی",
  'surv_edit' 		          => "تجدید سروی",
  'view' 		                => "نمایش سروی",
  'rec_id' 		              => "آی دی پروژه",
  'project_name' 		        => "نام پروژه",
  'project_code' 		        => "کود پروژه",
  'category' 		            => "کتگوری",
  'start_date' 		          => "تاریخ آغاز سروی",
  'start_date_note' 	      => "لطفآ تاریخ آغاز را انتخاب نمایید",
  'end_date' 		            => "تاریخ ختم سروی",
  'end_date_note' 	        => "لطفآ تاریخ ختم را انتخاب نمایید",
  'project_category' 	      => "کتگوری پروژه",
  'att_file' 		            => "فایل ضمیمه شده",
  'length' 		              => "طول",
  'width' 		              => "عرض",
  'area' 		                => "مساحت",
  'project_location' 	      => "موقعیت پروژه",
  'location_note' 	        => "لطفأ موقعیت پروژه را انتخاب نمائید",
  'height' 		              => "ارتفاع",
  'floor' 		              => "تعداد طبقه های سرک",
  'diameter' 		            => "قطر",
  'depth' 		              => "عمق",
  'surv_team' 		          => "تیم سروی کننده",
  'emp_name' 		            => "نام کارمند",
  'emp_remove'              => "حذف کارمند",
  'head_team' 		          => "مسئول تیم سروی",
  'num_school' 		          => "تعداد مکاتب",
  'num_healt_center' 	      => "تعداد مراکز صحی",
  'num_councils' 		        => "تعداد شورا ها",
  'num_villages' 		        => "تعداد قریه جات",
  'num_beneficiaries'       => "تعداد استفاده کننده گان",
  'choose_file' 		        => "انتخاب فایل",
  'scheme' 		              => "طرح",
  'sketch' 		              => "اسکیچ ساحه",
  'new_file' 		            => "برای اضافه نمودن فایل جدید لطفآ فایل قبلی را حذف نمایید!",
  'soil_test' 		          => "تست خاک",
  'soil_test1' 		          => "تست خاک",
  'topography' 		          => "نقشه برداری",
  'area_topography' 	      => "نقشه برداری ساحه",
  'line' 		                => "خط اندازی",
  'plan_line' 		          => "پلان خط اندازی ساحه",
  'description' 		        => "تشریحات",
  'saqf' 		                => "سقف / سلب",
  'type' 		                => "نوعیت",
  'number' 		              => "تعداد",
  'zakhamat' 		            => "ضخامت",
  'resistance' 		          => "مقاومت",
  'takhrib_shoda' 		      => "اجزا تخریب شده",
  'fear' 		                => "ترس",
  'base' 		                => "تهداب",
  'floors' 		              => "تعداد منازل",
  'hight' 		              => "ارتفاع",
  'rooms' 		              => "اطاق ها",
  'toilets' 		            => "تشناب ها",
  'dahlizha' 		            => "دهلیزها",
  'balconies' 		          => "بالکن ها",
  'kitchen' 		            => "آشپزخانه",
  'stairwells' 		          => "زینه ها",
  'lift' 		                => "لفت",
  'engine_sp' 		          => "مشخصات سیستم انجن",
  'walls' 		              => "دیوارها",
  'shape' 		              => "شکل",
  'payaha' 		              => "پایه ها",
  'anasur_sangi' 		        => "عناصر سنگی",
  'quality' 		            => "کیفیت",
  'durability' 		          => "مداومت",
  'masalah_sangi' 		      => "مصالح سنگی",
  'material' 		            => "مواد",
  'brick' 		              => "خشت",
  'halat_martobiat' 	      => "حالت مرطوبیت",
  'water_well' 		          => "چاه آب",
  'naldawani' 		          => "سیستم نلدوانی",
  'pool' 		                => "حوض",
  'sewage' 		              => "فاضلاب",
  'search' 		              => "جستجو بر اساس نام و کود پروژه",
  'measurement' 		        => "مشخصات ساحه",
  'unit' 		                => "واحد",
  'quantity' 		            => "مقدار",
  'beneficiary' 		        => "استفاده کننده",
  'total' 		              => "تعداد",
  'comment' 		            => "نظریه",
  'document_type' 		      => "نوعیت سند",
  'document_name' 		      => "نام سند",
  'abedat_specification'    => "مشخصات آبدات",
  'related_document'        => "اسناد مربوطه",
  'data_exist'              => "ایا این پروژه سروی دارد؟",
  'data_exist1'             => "سروی دارد؟",
];
?>